본문으로 건너뛰기

condenser_api.get_feed ​

since HF14

Purpose ​

계정 피드의 항목 목록을 반환합니다. 파라미터: account:string; start_entry_id:int; limit:int 최대 500

account (string)start_entry_id (int)limit (int)
"steemit"01steemit 계정을 첫 번째 항목부터 조회하여, 최대 1개 결과를 얻습니다.
"alice"110alice 계정을 두 번째 항목부터 조회하여, 최대 10개 결과를 얻습니다.

함께 보기: follow_api.get_feed, Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "",
  0,
  1
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_feed",
    "params": [
      "steemit",
      0,
      1
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_feed",
    "params": [
      "alice",
      1,
      10
    ],
    "id": 1
  }'